CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3336.0, Авторське право 2018 Автори Chromium. Усі права захищено.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Авторське право 2018 Автори Chromium. Усі права захищено.";
